﻿<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>BỘ CÔNG THƯƠNG</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="SHORTCUT ICON" href="img/favicon.ico">

    <!-- Custom Fonts -->
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="css/simple-line-icons.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/stylish-portfolio.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light navbar-shrink" style="height: 10vh;background-image: url('img/BANNER_QUANGNINH.png');height:87px; background-repeat:no-repeat" ; id="mainNav">
        <div class="container">
            <div class="collapse navbar-collapse pull-right" id="navbarResponsive" style="margin-right: -300px;">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">GIỚI THIỆU</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/login">ĐĂNG NHẬP</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">HƯỚNG DẪN SỬ DỤNG</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">LIÊN HỆ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End header -->

    <header class="d-flex" style="height: 70vh">
        <img src="img/quangninh_TinhUy.jpg" alt="" style="width: 100%">
    </header>

    <div id="bottomMenuId">
        <table class="table" style="margin-bottom: 0">
            <tbody>
                <tr>
                    <td class="text-center" style="padding-top: 20px; height: 20vh; width: 20vw ;background: #087a24; color:white;" id="NQL" onclick="ShowMenubar()">
                        <a href="../YB-Index.html" target="_blank" style="color: white">
                            <img src="img/nhaquanly_icon.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI'; font-size: 20px">Nhà quản lý</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw ;background: #0fb237; border-left: solid 1px #fff;">
                        <a href="HT-UBND-MXH.html" target="_blank" style="color: white">
                            <img src="img/langnghe_mxh.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI'; font-size: 20px">Lắng nghe mạng XH</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #13db44; border-left: solid 1px #fff;">
                        <a style="color: white" href="http://aic-vpqh.appcloud.vn/qninh.html" target="_blank">
                            <img src="img/anninhmang.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">An ninh mạng</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #13ee49; border-left: solid 1px #fff;">
                        <a href="#" target="_blank" style="color: white">
                            <img src="img/citizen.png" alt="" style="width:35px">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">CỬ TRI & NGƯỜI DÂN</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #3df26a; border-left: solid 1px #fff;">
                        <a href="#" target="_blank" style="color: white">
                            <img src="img/DataCenterRoom.png" alt="" style="width: 75px; margin-top:-25px">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">TRUNG TÂM DỮ LIỆU</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 20px; height: 20vh; width: 20vw; background: #64f889; border-left: solid 1px #fff;">
                        <a href="#" target="_blank" style="color: white">
                            <img src="1231562" id="img-smsc" style="display: none">
                            <img src="img/globe_icon.png" alt="" style="height: 40px;margin-bottom: 5px;margin-top: 15px;">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">Kết nối</p>
                                </span>
                            </span>
                        </a>
                    </td>

                </tr>
            </tbody>
        </table>
    </div>
    <style>
        .menuleft {
            position: absolute;
            float: left;
            width: 570px;
            left: -580px;
            background: #f8f9fa;
            /*height: 70vh;*/
            max-height: 70vh;
            overflow-y: auto;
        }

            .menuleft::-webkit-scrollbar {
                width: 5px;
                background-color: white;
            }

            .menuleft::-webkit-scrollbar-thumb {
                background: rgba(212, 222, 235, 0.686);
            }

        .list-group-item {
            height: 50px;
            font-size: 16px;
            color: red;
            font-weight: bold;
            background-size: cover;
        }

            .list-group-item:hover ~ .menuleft1 {
                display: block;
            }

        #menuleft-link1 {
            display: none;
        }

        .menuleft1 {
            position: absolute;
            float: left;
            /*width: 450px;*/
            left: 570px;
            background: #fff;
            display: none;
            /*opacity: 0.8;*/
            height: 70vh;
            max-height: 70vh;
            overflow-y: auto;
        }

            .menuleft1::-webkit-scrollbar {
                width: 5px;
                background-color: white;
            }

            .menuleft1::-webkit-scrollbar-thumb {
                background: rgba(212, 222, 235, 0.686);
            }

            .menuleft1 .list-group-item {
                height: 35px;
                font-size: 13px;
                color: red;
                font-weight: bold;
                background-size: cover;
            }

                .menuleft1 .list-group-item .quochuy {
                    width: 25px;
                    height: 25px;
                    float: left;
                    margin-top: -7px;
                    margin-right: 10px;
                    background-image: url(img/quoc-uy.png);
                    background-size: cover;
                }

        .color1:hover {
            /* background-color: #563d7c; */
            background-image: url(img/boxVPQH.png);
        }

        .color2:hover {
            /* background-color: #80bdff; */
            background-image: url(img/boxVPQH.png);
        }

        .quochuy {
            width: 35px;
            height: 35px;
            float: left;
            margin-top: -7px;
            margin-right: 10px;
            background-image: url(img/quoc-uy.png);
            background-size: cover;
        }

        .fader {
            opacity: 0.95;
        }

        .hidemenu {
            display: none;
        }

        .showmenu {
            display: block;
        }
        /* Parent */
        .button-open {
            background-color: red;
            width: 50px;
            height: 50px;
            float: right;
            margin-top: -7px;
            margin-right: -18px;
            display:none;
        }

        .children {
            padding-left: 60px
        }
    </style>
    <div class="menuleft" id="menuleft" style="box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px 0px, rgba(3, 3, 3, 0.82) 5px 6px 10px 0px;">
        <ul class="list-group" id="menuleft-item">
            <li class="list-group-item list-group-itemA color1">
                <a href="#" id="link1"><i class="quochuy"></i> KHỐI TỔNG CỤC, CỤC</a>
                <i class="button-open"></i>
            </li>
            <li class="list-group-item list-group-itemA color2">
                <a href="http://bct.epmt.vn/" id="link2"><i class="quochuy"></i> KHỐI VIỆN </a>
            </li>
            <li class="list-group-item list-group-itemA color1">
                <a href="#" id="link3"> <i class="quochuy"></i> KHỐI TRƯỜNG</a>
            </li>
            <li class="list-group-item list-group-itemA color2">
                <a href="#" id="link4"><i class="quochuy"></i> KHỐI TRUNG TÂM</a>
            </li>
            <li class="list-group-item list-group-itemA color1">
                <a href="#" id="link5"> <i class="quochuy"></i> KHỐI ĐƠN VỊ BÁO CHÍ</a>
            </li>
            <li class="list-group-item list-group-itemA">
                <a href="BCT-Index.html"> <i class="quochuy"></i> BỘ CÔNG THƯƠNG</a>
            </li>
        </ul>
    </div>
    <div class="menuleft1" id="menuleft1" style="box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px 0px, rgba(0, 0, 0, 0.5) 5px 6px 10px 0px;">
        <ul class="list-group" id="menuleft-link1">
            <li class="list-group-item color1">
                <a href="../CacDonVi/CucQuanLyThiTruong_Index.html" id="link11"><i class="quochuy"></i> CỤC QUẢN LÝ THỊ TRƯỜNG</a>
            </li>
            <li class="list-group-item color2">
                <a href="#" id="link12"><i class="quochuy"></i> CỤC CÔNG TÁC PHÍA NAM</a>
            </li>
            <li class="list-group-item color1">
                <a href="../CacDonVi/CucDieuTietDienLuc_Index.html" id="link13"> <i class="quochuy"></i> CỤC ĐIỀU TIẾT ĐIỆN LỰC</a>
            </li>
            <li class="list-group-item color2">
                <a href="" id="link14"><i class="quochuy"></i> CỤC CÔNG NGHIỆP</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link15"> <i class="quochuy"></i> CỤC ĐIỆN LỰC VÀ NĂNG LƯỢNG TÁI TẠO</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link16"><i class="quochuy"></i> CỤC CẠNH TRANH VÀ BẢO VỆ NGƯỜI TIÊU DÙNG</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link17"> <i class="quochuy"></i> CỤC PHÒNG VỆ THƯƠNG MẠI</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link18"><i class="quochuy"></i> CỤC XÚC TIẾN THƯƠNG MẠI</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link19"><i class="quochuy"></i> CỤC CÔNG THƯƠNG ĐỊA PHƯƠNG</a>
            </li>
            <li class="list-group-item color1">
                <a href="#l" id="link110"><i class="quochuy"></i> CỤC XUẤT NHẬP KHẨU</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link111"><i class="quochuy"></i>	CỤC KỸ THUẬT AN TOÀN VÀ MÔI TRƯỜNG CÔNG NGHIỆP</a>
            </li>
            <li class="list-group-item color1">
                <a href="http://aic.hanoi.vn/cuctmdt/index_VG_2409.html" id="link112"><i class="quochuy"></i> CỤC THƯƠNG MẠI ĐIỆN TỬ VÀ KINH TẾ</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link113"><i class="quochuy"></i> CỤC HÓA CHẤT</a>
            </li>
        </ul>
        <ul class="list-group" id="menuleft-link2">
            <li class="list-group-item color1">
                <a href="#" id="link21"><i class="quochuy"></i>	VIỆN NGHIÊN CỨU THƯƠNG MẠI</a>
            </li>
            <li class="list-group-item color2">
                <a href="#" id="link22"><i class="quochuy"></i> VIỆN NGHIÊN CỨU CHIẾN LƯỢC, CHÍNH SÁCH CÔNG THƯƠNG</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link23"> <i class="quochuy"></i> VIỆN NGHIÊN CỨU CƠ KHÍ</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link24"> <i class="quochuy"></i> VIỆN KHOA HỌC VÀ CÔNG NGHỆ MỎ</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link25"> <i class="quochuy"></i> VIỆN CÔNG NGHIỆP THỰC PHẨM</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link26"> <i class="quochuy"></i> VIỆN NGHIÊN DA - GIẦY</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link27"> <i class="quochuy"></i> VIỆN NĂNG LƯỢNG</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link28"> <i class="quochuy"></i> VIỆN NGHIÊN CỨU ĐIỆN TỬ, TIN HỌC, TỰ ĐỘNG HÓA</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link29"> <i class="quochuy"></i> VIỆN NGHIÊN CỨU DẦU VÀ CÂY CÓ DẦU</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link210"> <i class="quochuy"></i> VIỆN NGHIÊN CỨU SÀNH SỨ -THỦY TINH CÔNG NGHIỆP</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link211"> <i class="quochuy"></i> CÔNG TY TNHH1TV VIỆN MÁY VÀ DỤNG CỤ CÔNG NGHIỆP</a>
            </li>
            <li class="list-group-item color1">
                <a href="#" id="link212"> <i class="quochuy"></i> VIỆN NGHIÊN CỨU THIẾT KẾ CHẾ TẠO MÁY NÔNG NGHIỆP</a>
            </li>
        </ul>
        <ul class="list-group" id="menuleft-link3">
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link31"><i class="quochuy"></i>	Trường Đào tạo, bồi dưỡng Cán bộ Công Thương Trung ương</a>
            </li>
            <li class="list-group-item color2" style="text-transform:uppercase">
                <a href="#" id="link32"><i class="quochuy"></i> Trường Đại học Công nghiệp Hà Nội</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link33"> <i class="quochuy"></i> Trường Đại học Công nghiệp thành phố Hồ Chí Minh </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link34"> <i class="quochuy"></i> Trường Đại học Kinh tế - Kỹ thuật Công nghiệp</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link35"> <i class="quochuy"></i> Trường Đại học Công nghiệp TP Hồ Chí Minh</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="http://hcdt.ascvn.com.vn/" id="link36"> <i class="quochuy"></i> Trường Đại học Công nghiệp Việt - Hung</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link37"> <i class="quochuy"></i> Trường Đại học Sao Đỏ </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link38"> <i class="quochuy"></i> Trường Đại học Công nghiệp thực phẩm TP Hồ Chí Minh</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link39"> <i class="quochuy"></i> Trường Đại học Công nghiệp Việt Trì</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link310"> <i class="quochuy"></i> Trường Cao đẳng Công Thương thành phố Hồ Chí Minh</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link311"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Phúc Yên</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link312"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Nam Định</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link313"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Thái Nguyên </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link314"> <i class="quochuy"></i> Trường Cao đẳng Công Nghiệp thực phẩm</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link315"> <i class="quochuy"></i> Trường Đại học Công nghiệp Việt Trì</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link316"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Việt - Đức</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link317"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Huế</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link318"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Tuy Hoà </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link319"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp và Xây dựng</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link320"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Cẩm Phả</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link321"> <i class="quochuy"></i> Trường Cao đẳng Công nghiệp Hưng Yên</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link322"> <i class="quochuy"></i> Trường Cao đẳng Kỹ thuật Cao Thắng </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link323"> <i class="quochuy"></i> 	Trường Cao đẳng Cơ khí - Luyện kim</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link324"> <i class="quochuy"></i> Trường Cao đẳng Kinh tế công nghiệp Hà Nội </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link325"> <i class="quochuy"></i> 	Trường Cao đẳng Kinh tế đối ngoại </a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link326"> <i class="quochuy"></i> Trường Cao đẳng Du lịch và Thương mại</a>
            </li>
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link327"> <i class="quochuy"></i> Trường Cao đẳng Thương mại và Du lịch </a>
            </li>
        </ul>
        <ul class="list-group" id="menuleft-link4">
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link41"><i class="quochuy"></i>	Trung tâm Thông tin Công nghiệp và Thương mại </a>
            </li>
            <li class="list-group-item color2" style="text-transform:uppercase">
                <a href="#" id="link42"><i class="quochuy"></i> Trung tâm Y tế - Môi trường lao động Công Thương </a>
            </li>
        </ul>
        <ul class="list-group" id="menuleft-link5">
            <li class="list-group-item color1" style="text-transform:uppercase">
                <a href="#" id="link41"><i class="quochuy"></i>	Báo Công Thương </a>
            </li>
            <li class="list-group-item color2" style="text-transform:uppercase">
                <a href="#" id="link42"><i class="quochuy"></i> Tạp chí Công Thương </a>
            </li>
            <li class="list-group-item color2" style="text-transform:uppercase">
                <a href="#" id="link43"><i class="quochuy"></i> Nhà Xuất bản Công Thương </a>
            </li>
        </ul>
    </div>
    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/stylish-portfolio.min.js"></script>

    <script>
        document.getElementById('menuleft').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        document.getElementById('menuleft1').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        $(document.getElementsByClassName("list-group-itemA")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";
            var str = $(this)[0].getElementsByTagName('a')[0].id;
            var item = $($(document.getElementById("menuleft1"))[0].getElementsByClassName("list-group"));
            for (var i = 0; i < item.length; i++) {
                if (item[i].id == 'menuleft-' + str) {
                    document.getElementById(item[i].id).style.display = "block";
                } else {
                    document.getElementById(item[i].id).style.display = "none";
                }
            }
        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        $(document.getElementById("menuleft1")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";

        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        function on_click_gv() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/gv');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function on_click_hs() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/hs');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function ShowMenubar() {
            if (document.getElementById("menuleft").style.left != "0px") {
                document.getElementById("menuleft").style.left = "0px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            } else {
                document.getElementById("menuleft").style.left = "-580px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            }
        }

        //class children 
        var item = $(document.getElementById("menuleft-item"))[0].getElementsByClassName('list-group-itemA');
        for (var i = 0; i < item.length; i++) {
            item[i].addEventListener('click', function (event) {
                var str = $(this)[0].getElementsByTagName('a')[0].id;
                $(document.getElementsByClassName(str))[0].classList.toggle('hidemenu');
            });
        }
    </script>
</body>
</html>